Skip to content
zawqi
Esc
navigateopen⌘Jpreview

GET /api/v1/backers/{slug}/sites

GET/api/v1/backers/{slug}/sites
Authorization
AuthorizationBearer token (Zawqi Agent Token) · headerrequired
Zawqi Agent Token. Send it as a Bearer token in the Authorization header.
Path parameters
slugstringrequired
Query parameters
cursorstring | any
limitobject | any
Responses
200Success
Array of object
idstringrequired
slugstringrequired
urlstringrequired
siteNamestringrequired
industrystring | anyrequired
Show properties
Any of:
string
string
any
any
publishedbooleanrequired
logoMetadataanyrequired
Show properties
Any of:
any
any
any
any
openGraphMetadataanyrequired
Show properties
Any of:
any
any
any
any
createdAtstringrequired
updatedAtstringrequired
401Unauthorized
_tagstringrequired
Allowed:Unauthorized
402LifetimeAccessRequired
_tagstringrequired
Allowed:LifetimeAccessRequired
messagestringrequired
404NotFound
_tagstringrequired
Allowed:NotFound
Request
curl -X GET "https://pr-206.zawqi.app/api/v1/backers/string/sites" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
[
  {
    "id": "string",
    "slug": "string",
    "url": "string",
    "siteName": "string",
    "industry": "ai-ml",
    "published": true,
    "logoMetadata": "string",
    "openGraphMetadata": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
]